Package org.eclipse.emf.cdo.common.branch

# Interface CDOBranchTag.TagMovedEvent

All Superinterfaces:
  `CDOBranchTag.TagEvent`, `org.eclipse.net4j.util.event.IEvent`

Enclosing interface:
  CDOBranchTag

public static interface CDOBranchTag.TagMovedEvent extends CDOBranchTag.TagEvent

Since:
  4.11
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`CDOBranchPoint`
`getNewBranchPoint()`
`CDOBranchPoint`
`getOldBranchPoint()`

### Methods inherited from interface org.eclipse.emf.cdo.common.branch.CDOBranchTag.TagEvent

`getTag`

### Methods inherited from interface org.eclipse.net4j.util.event.IEvent

`getSource`

## Method Details

### getOldBranchPoint

CDOBranchPoint getOldBranchPoint()

### getNewBranchPoint

CDOBranchPoint getNewBranchPoint()